Reference record for OID 1.3.6.1.4.1.465.0.6

Parent
1.3.6.1.4.1.465.0 (0)
Node code
6
Node name
plxSecurityViolationTrap
Numeric OID
1.3.6.1.4.1.465.0.6
URN notation
urn:oid:1.3.6.1.4.1.465.0.6
ASN.1 notation

{1 3 6 1 4 1 465 0 6}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) plexcom(465) 0 plxSecurityViolationTrap(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) plexcom(465) 0 plxSecurityViolationTrap(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) plexcom(465) 0 plxSecurityViolationTrap(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) plexcom(465) 0 plxSecurityViolationTrap(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) plexcom(465) 0 plxSecurityViolationTrap(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) plexcom(465) 0 plxSecurityViolationTrap(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) plexcom(465) 0 plxSecurityViolationTrap(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) plexcom(465) 0 plxSecurityViolationTrap(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) plexcom(465) 0 plxSecurityViolationTrap(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) plexcom(465) 0 plxSecurityViolationTrap(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) plexcom(465) 0 plxSecurityViolationTrap(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) plexcom(465) 0 plxSecurityViolationTrap(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) plexcom(465) 0 plxSecurityViolationTrap(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) plexcom(465) 0 plxSecurityViolationTrap(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) plexcom(465) 0 plxSecurityViolationTrap(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) plexcom(465) 0 plxSecurityViolationTrap(6)}
OID-IRI notation
  • /1/3/6/1/4/1/465/0/6
  • /ISO/Identified-Organization/6/1/4/1/465/0/6
  • /ISO/3/6/1/4/1/465/0/6
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/plexcom/0/plxSecurityViolationTrap
  • /iso/identified-organization/dod/internet/private/enterprises/plexcom/0/plxSecurityViolationTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/plexcom/0/plxSecurityViolationTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/plexcom/0/plxSecurityViolationTrap
  • /iso/org/dod/internet/private/enterprise/plexcom/0/plxSecurityViolationTrap
  • /iso/org/dod/internet/private/enterprises/plexcom/0/plxSecurityViolationTrap
  • /iso/org/dod/internet/private/ldap-enterprise/plexcom/0/plxSecurityViolationTrap
  • /iso/org/dod/internet/private/vendor-objects/plexcom/0/plxSecurityViolationTrap
  • /iso/iso-identified-organization/dod/internet/private/enterprise/plexcom/0/plxSecurityViolationTrap
  • /iso/iso-identified-organization/dod/internet/private/enterprises/plexcom/0/plxSecurityViolationTrap
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/plexcom/0/plxSecurityViolationTrap
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/plexcom/0/plxSecurityViolationTrap
  • /iso/iso-organization/dod/internet/private/enterprise/plexcom/0/plxSecurityViolationTrap
  • /iso/iso-organization/dod/internet/private/enterprises/plexcom/0/plxSecurityViolationTrap
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/plexcom/0/plxSecurityViolationTrap
  • /iso/iso-organization/dod/internet/private/vendor-objects/plexcom/0/plxSecurityViolationTrap

Source records

The security violation trap is sent when an alarm occurs in the agent that indicates a configured security provision has been violated. In conjunture with the plxIntruderControlTable, this trap is sent when an non-allowed intruder source address is detected on a port. In this case, the plxIcCurrentSourceAddress variable is returned indicating the violating address on the affected port.

Status in source: unspecified.

Names: plxSecurityViolationTrap

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "plxSecurityViolationTrap",
    "TRAP-TYPE",
    "ENTERPRISE",
    "plexcom",
    "VARIABLES",
    "{",
    "plxIcCurrentSourceAddress",
    "}",
    "DESCRIPTION",
    "\"The security violation trap is sent when an alarm occurs in the agent that indicates a configured security provision has been violated. In conjunture with the plxIntruderControlTable, this trap is sent when an non-allowed intruder source address is detected on a port. In this case, the plxIcCurrentSourceAddress variable is returned indicating the violating address on the affected port.\"",
    "::=",
    "6"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "plexcom"
      ]
    ],
    [
      "VarTypes",
      [
        "plxIcCurrentSourceAddress"
      ]
    ],
    [
      "DESCRIPTION",
      "The security violation trap is sent when an alarm occurs in the agent that indicates a configured security provision has been violated. In conjunture with the plxIntruderControlTable, this trap is sent when an non-allowed intruder source address is detected on a port. In this case, the plxIcCurrentSourceAddress variable is returned indicating the violating address on the affected port."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: PLEXCOM-MIB

    Published definition
    plxSecurityViolationTrap TRAP-TYPE
           ENTERPRISE  plexcom
           VARIABLES   { plxIcCurrentSourceAddress }
           DESCRIPTION
              "The security violation trap is sent when an alarm
              occurs in the agent that indicates a configured security
              provision has been violated.  In conjunture with the
              plxIntruderControlTable, this trap is sent when an
              non-allowed intruder source address is detected on a
              port.  In this case, the plxIcCurrentSourceAddress
              variable is returned indicating the violating address
              on the affected port."
           ::= 6
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}
    · Archived source file
    Source location: PLEXCOM-MIB::plxSecurityViolationTrap.
    Source version and references

    Archived: 2026-10-19T00:22:20.148740+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.465)

Miller Bruce

Siblings (2)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.465.0.4 plxPanicMesgTrap00
1.3.6.1.4.1.465.0.5 plxGenericHubTrap00